from . import main
import gc


@main.app_errorhandler(404)
def page_not_found(e):
	gc.collect()
	return 'Page not found', 404


@main.app_errorhandler(500)
def internal_server_error(e):
	gc.collect()
	return 'Internal Server Error', 500
